
[Unit]
ClassName=C3Cargo
UnitType=102
MaxSpeed=17
Length=150
Width=21
Mast=26
Draft=12
Displacement=7900
RenownAwarded=240

[2DCompartments]
UnitPos=42,2,426,25
NbOfComp=4
Name1=Propulsion
Area1=58,5,30,18
Name2=Keel
Area2=164,2,187,10
Name3=Engines Room
Area3=207,13,52,18
Name4=Fuel Bunkers
Area4=261,13,30,18
